toutes les options
jessie  ] [  stretch  ] [  stretch-backports  ] [  buster  ] [  bullseye  ] [  sid  ]
[ Paquet source : needrestart  ]

Paquet : needrestart (1.2-8+deb8u1)

Liens pour needrestart

Screenshot

Ressources Debian :

Télécharger le paquet source needrestart :

Responsable :

Ressources externes :

Paquets similaires :

check which daemons need to be restarted after library upgrades

needrestart checks which daemons need to be restarted after library upgrades. It is inspired by checkrestart from the debian-goodies package.

Features:

 - supports (but does not require) systemd
 - binary blacklisting (i.e. display managers)
 - tries to detect pending kernel upgrades
 - tries to detect required restarts of interpreter based daemons
   (supports Perl, Python, Ruby)
 - fully integrated into apt/dpkg using hooks

Autres paquets associés à needrestart

  • dépendances
  • recommandations
  • suggestions
  • enhances

Télécharger needrestart

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
all 22,8 ko186,0 ko [liste des fichiers]